<?xml version="1.0" encoding="UTF-8"?>
<Properties version="2">
  <SerialNumber>15093</SerialNumber>
  <Controller>M2</Controller>
  <FullModel>313110-LED-B-01</FullModel>
  <LegacyModel>Gocator_3110</LegacyModel>
  <Version>4.2.4.11</Version>
  <IsControl>1</IsControl>
  <MinFirmwareVersion>0.0.0.0</MinFirmwareVersion>
  <HardwareRevision />
  <CompatibleFirmwareTag>1</CompatibleFirmwareTag>
  <Class>31</Class>
  <Model>3110</Model>
  <Family>G3x00</Family>
  <Series>G3100</Series>
  <LaserClass />
  <Spectrum>B</Spectrum>
  <Option>1</Option>
</Properties>
